/* Container Name */
"Search" = "Suche";

/* Label */
"Photo" = "Foto";

/* Label */
"Video" = "Video";

/* Label */
"Photographer" = "Fotograf";

/* Label */
"Image Size" = "Bildgröße";

/* Label */
"Video Size" = "Videogröße";

/* Label */
"Description" = "Beschreibung";

/* Orientation Name */
"any" = "Alle";

/* Orientation Name */
"landscape" = "Horizontal";

/* Orientation Name */
"portrait" = "Vertikal";

/* Orientation Name */
"square" = "Quadratisch";

/* Color Name */
"any" = "Alle";

/* Color Name */
"red" = "Rot";

/* Color Name */
"orange" = "Orange";

/* Color Name */
"yellow" = "Gelb";

/* Color Name */
"green" = "Grün";

/* Color Name */
"turquoise" = "Türkis";

/* Color Name */
"blue" = "Blau";

/* Color Name */
"violet" = "Violet";

/* Color Name */
"pink" = "Pink";

/* Color Name */
"brown" = "Braun";

/* Color Name */
"black" = "Schwarz";

/* Color Name */
"gray" = "Grau";

/* Color Name */
"white" = "Weiß";

/* Value String */
"%@ on Pexels" = "von %@ auf Pexels";
